Bug 53147 - 7.1 CD fails to detect CDrom connected to Adaptech 2940
7.1 CD fails to detect CDrom connected to Adaptech 2940
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-09-04 12:17 EDT by Shawn Kaiser
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-05 20:39:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shawn Kaiser 2001-09-04 12:17:24 EDT
Description of Problem:

Redhat 7.1 will produces the error "I could not find a Red Hat Linux CDROM 
in any of your CDROM drives.  Please insert the Red Hat CD and press "OK" 
to retry"

It obviously booted off my CD, however it does not load the aic7xxx driver 
correctly.  I have reference the boot disk and boot: Linux apic command 
that Doug Ledford has put out, however even after booting off the disk and 
running the Linux apic command, I am still unable to install off the CD.

My hardware is a simple Dell Dimension XPS D266 with an adaptec 1940 for 
the SCSI cdrom controller.

I have used CorelLinux and Mandrake with success.  Red Hat 7.1 still will 
not read the media from the cd.

Any new ideas for this?

Shawn Kaiser

Version-Release number of selected component (if applicable):

How Reproducible:

Very easy

Steps to Reproduce:
1. boot off CD (or Ledford disk) 
2. Uh...  cant find the CDROM drive.

Actual Results:

Expected Results:

Additional Information:
Comment 1 Matt Wilson 2001-09-05 20:39:34 EDT
Please look for any interesting error messages on Alt+F3 and Alt+F4.
Comment 2 Brent Fox 2001-09-17 10:58:38 EDT
Closing due to inactivity.  Please reopen if you have more information.
Comment 3 Shawn Kaiser 2001-09-17 11:05:29 EDT
And here I thought that RedHat was the best Linux distribution...  guess I will 
have to stick to Mandrake.

Note You need to log in before you can comment on or make changes to this bug.